---

Alias: ["Life Orga", "Life Hacks"]
Tag: ["Admin", "Life","Goals"]
Date: 2021-08-12
DocType: "Personal"
Hierarchy: "Root"
TimeStamp: 2021-08-12
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

&emsp;

```button
name Create New Task
type note(New Task) template
action Template Task
id NewTask
```
^button-LifeOrgaNewTask

```button
name Save
type command
action Save current file
```
^button-LifeOrgaSave

&emsp;

# Life Organisation 

&emsp;

```ad-abstract
title: Summary
collapse: open
This space centralises all tasks and to-dos!
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Task list

&emsp;

```dataview
	table Priority, Status, NextReviewDate as "Next Review Date", DueDate as "Due Date" from [[@Life Organisation]]
	where DocType = "Task"
	sort DueDate ascending, NextReviewDate ascending
```

&emsp;

#### Review overdue

```dataview
	table NextReviewDate as "Next Review Date" from [[@Life Organisation]]
	where DocType = "Task" and NextReviewDate < date(today)
	sort NextReviewDate ascending
```

&emsp;

#### Delivery overdue

```dataview
	table DueDate as "Due Date" from [[@Life Organisation]]
	where DocType = "Task" and DueDate < date(today)
	sort DueDate ascending
```

&emsp;

#### Priority tasks

```dataview
	Table Priority, DueDate as "Due Date" from [[@Life Organisation]]
	Where DocType = "Task" and DueDate >= date(today) and Priority = "High"
	Sort DueDate ascending
```

&emsp;

---

&emsp;

### Todo list

&emsp;

**[[Life Admin]]**

```ad-task
~~~tasks
not done
path includes Life Admin
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Family]]**

```ad-task
~~~tasks
not done
path includes Family
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Personal projects]]**

```ad-task
~~~tasks
not done
path includes Personal projects
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Lifestyle]]**

```ad-task
~~~tasks
not done
path includes lifestyle
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[IT & Computer]]**

```ad-task
~~~tasks
not done
path includes IT & Computer
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Finances]]**

```ad-task
~~~tasks
not done
path includes Finance
path does not include Ledger
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

#### Overdue Todos

```dataview
	task from [[@Life Organisation]]
	where DocType = "Task" and DueDate < date(today)
```

&emsp;

#### Urgent Todos

```dataview
	task from [[@Life Organisation]]
	where DocType = "Task" and DueDate < date(today) + dur(3 days)
```

&emsp;

#### High priority

```dataview
	Task from [[@Life Organisation]]
	Where DocType = "Task" and Priority = "High" and DueDate >= date(today)
```

&emsp;

#### Closed To-dos

**[[Life Admin]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Life Admin
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Family]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Family
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Personal projects]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Personal projects
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Lifestyle]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Lifestyle
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[IT & Computer]]**

```ad-task
collapse: closed
~~~tasks
done
path includes IT & Computer
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Finances]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Finances
path does not include Ledger
description does not include :birthday:
description does not include :gift:
sort by due
hide backlink
hide task count
~~~
```

&emsp;
&emsp;

