---

Alias: ["Investment Task", "Investment Task master"]
Tag: ["Wealth", "Investment", "Equity", "Crypto", "Equity", "VC"]
Date: 2021-08-17
DocType: "Confidential"
Hierarchy: "Root"
TimeStamp:
location: [51.514678599999996,-0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[Finances]], [[@Investment master|Investments]]

---

&emsp;

```button
name Create New Task
type note(New Task) template
action Template Task
id NewTask
```
^button-InvNewTask

```button
name Save
type command
action Save current file
id Save
```
^button-InvMSave

&emsp;

# Investment Tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
This space centralises all tasks and to-dos for current and future investments.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Task list

&emsp;

```dataview
	table Priority, Status, NextReviewDate as "Next Review Date", DueDate as "Due Date" from "06.02 Investments"
	where DocType = "Task"
	sort DueDate ascending, NextReviewDate ascending
```

&emsp;

#### Review overdue

```dataview
	table NextReviewDate as "Next Review Date" from "06.02 Investments"
	where DocType = "Task" and NextReviewDate < date(today)
	sort NextReviewDate ascending
```

&emsp;

#### Delivery overdue

```dataview
	table DueDate as "Due Date" from "06.02 Investments"
	where DocType = "Task" and DueDate < date(today)
	sort DueDate ascending
```

&emsp;

#### Priority tasks

```dataview
	Table Priority, DueDate as "Due Date" from "06.02 Investments"
	Where DocType = "Task" and DueDate >= date(today) and Priority = "High"
	Sort DueDate ascending
```

&emsp;

---

&emsp;

### Todo list

&emsp;

**[[Crypto Tasks]]**

```ad-task
title: Non recurring
~~~tasks
not done
is not recurring
path includes Crypto Tasks
sort by due
hide backlink
hide task count
~~~
```

```ad-task
title: Recurring
~~~tasks
not done
is recurring
path includes Crypto Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Equity Tasks]]**

```ad-task
title: Non recurring
~~~tasks
not done
is not recurring
path includes Equity Tasks
sort by due
hide backlink
hide task count
~~~
```

```ad-task
title: Recurring
~~~tasks
not done
is recurring
path includes Equity Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[VC Tasks]]**

```ad-task
title: Non recurring
~~~tasks
not done
is not recurring
path includes VC Tasks
sort by due
hide backlink
hide task count
~~~
```

```ad-task
title: Recurring
~~~tasks
not done
is recurring
path includes VC Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

#### Overdue Todos

```dataview
	task from "06.02 Investments"
	where DocType = "Task" and DueDate < date(today)
```

&emsp;

#### Urgent Todos

```dataview
	task from "06.02 Investments"
	where DocType = "Task" and DueDate < date(today) + dur(3 days)
```

&emsp;

#### High priority

```dataview
	Task from "06.02 Investments"
	Where DocType = "Task" and Priority = "High" and DueDate >= date(today)
```

&emsp;

#### Completed To-Dos

**[[Crypto Tasks]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Crypto Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Equity Tasks]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Equity Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[VC Tasks]]**

```ad-task
collapse: closed
~~~tasks
done
path includes VC Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;
&emsp;